glade-gtk.lo : \
 glade-gtk.c ../config.h /usr/include/stdlib.h \
  /usr/include/machine/ansi.h /usr/include/ppc/ansi.h \
  /usr/include/sys/cdefs.h /usr/include/string.h ../glade/glade-build.h \
  ../glade/glade-xml.h /usr/local/include/glib.h \
  /usr/local/lib/glib/include/glibconfig.h /usr/include/limits.h \
  /usr/include/machine/limits.h /usr/include/ppc/limits.h \
  /usr/include/sys/syslimits.h /usr/include/float.h /usr/include/stdarg.h \
  /usr/local/include/gtk/gtkdata.h /usr/local/include/gdk/gdk.h \
  /usr/local/include/gdk/gdktypes.h /usr/local/include/gdk/gdkcursors.h \
  /usr/local/include/gdk/gdkrgb.h /usr/local/include/gtk/gtkobject.h \
  /usr/local/include/gtk/gtkarg.h /usr/local/include/gtk/gtktypeutils.h \
  /usr/local/include/gtk/gtktypebuiltins.h \
  /usr/local/include/gtk/gtkenums.h /usr/local/include/gtk/gtkdebug.h \
  /usr/local/include/gtk/gtkwidget.h /usr/local/include/gtk/gtkaccelgroup.h \
  /usr/local/include/gtk/gtkadjustment.h /usr/local/include/gtk/gtkstyle.h \
  /usr/local/include/gtk/gtktooltips.h /usr/local/include/gtk/gtkwindow.h \
  /usr/local/include/gtk/gtkbin.h /usr/local/include/gtk/gtkcontainer.h \
  ../glade/glade-widget-tree.h /usr/local/include/gtk/gtk.h \
  /usr/local/include/gtk/gtkaccellabel.h /usr/local/include/gtk/gtklabel.h \
  /usr/local/include/gtk/gtkmisc.h /usr/local/include/gtk/gtkalignment.h \
  /usr/local/include/gtk/gtkaspectframe.h /usr/local/include/gtk/gtkframe.h \
  /usr/local/include/gtk/gtkarrow.h /usr/local/include/gtk/gtkbindings.h \
  /usr/local/include/gtk/gtkbox.h /usr/local/include/gtk/gtkbbox.h \
  /usr/local/include/gtk/gtkbutton.h /usr/local/include/gtk/gtkcalendar.h \
  /usr/local/include/gtk/gtksignal.h /usr/local/include/gtk/gtkmarshal.h \
  /usr/local/include/gtk/gtkcheckbutton.h \
  /usr/local/include/gtk/gtktogglebutton.h \
  /usr/local/include/gtk/gtkcheckmenuitem.h \
  /usr/local/include/gtk/gtkmenuitem.h /usr/local/include/gtk/gtkitem.h \
  /usr/local/include/gtk/gtkclist.h /usr/local/include/gtk/gtkhscrollbar.h \
  /usr/local/include/gtk/gtkscrollbar.h /usr/local/include/gtk/gtkrange.h \
  /usr/local/include/gtk/gtkvscrollbar.h \
  /usr/local/include/gtk/gtkcolorsel.h /usr/local/include/gtk/gtkvbox.h \
  /usr/local/include/gtk/gtkpreview.h /usr/local/include/gtk/gtkentry.h \
  /usr/local/include/gtk/gtkeditable.h /usr/local/include/gtk/gtkhbox.h \
  /usr/local/include/gtk/gtkmain.h /usr/local/include/gtk/gtkscale.h \
  /usr/local/include/gtk/gtkhscale.h /usr/local/include/gtk/gtktable.h \
  /usr/local/include/gtk/gtkeventbox.h /usr/local/include/gtk/gtkcombo.h \
  /usr/local/include/gtk/gtkcompat.h /usr/local/include/gtk/gtkctree.h \
  /usr/local/include/gtk/gtkcurve.h /usr/local/include/gtk/gtkdrawingarea.h \
  /usr/local/include/gtk/gtkdialog.h /usr/local/include/gtk/gtkdnd.h \
  /usr/local/include/gtk/gtkselection.h \
  /usr/local/include/gtk/gtkfeatures.h /usr/local/include/gtk/gtkfilesel.h \
  /usr/local/include/gtk/gtkfixed.h /usr/local/include/gtk/gtkfontsel.h \
  /usr/local/include/gtk/gtknotebook.h /usr/local/include/gtk/gtkgamma.h \
  /usr/local/include/gtk/gtkgc.h /usr/local/include/gtk/gtkhandlebox.h \
  /usr/local/include/gtk/gtkhbbox.h /usr/local/include/gtk/gtkhpaned.h \
  /usr/local/include/gtk/gtkpaned.h /usr/local/include/gtk/gtkhruler.h \
  /usr/local/include/gtk/gtkruler.h /usr/local/include/gtk/gtkhseparator.h \
  /usr/local/include/gtk/gtkseparator.h /usr/local/include/gtk/gtkimage.h \
  /usr/local/include/gtk/gtkinputdialog.h \
  /usr/local/include/gtk/gtkitemfactory.h \
  /usr/local/include/gtk/gtkmenufactory.h \
  /usr/local/include/gtk/gtklayout.h /usr/local/include/gtk/gtklist.h \
  /usr/local/include/gtk/gtklistitem.h /usr/local/include/gtk/gtkmenu.h \
  /usr/local/include/gtk/gtkmenushell.h /usr/local/include/gtk/gtkmenubar.h \
  /usr/local/include/gtk/gtkoptionmenu.h /usr/local/include/gtk/gtkpacker.h \
  /usr/local/include/gtk/gtkpixmap.h /usr/local/include/gtk/gtkplug.h \
  /usr/local/include/gtk/gtkprogress.h \
  /usr/local/include/gtk/gtkprogressbar.h \
  /usr/local/include/gtk/gtkradiobutton.h \
  /usr/local/include/gtk/gtkradiomenuitem.h /usr/local/include/gtk/gtkrc.h \
  /usr/local/include/gtk/gtkscrolledwindow.h \
  /usr/local/include/gtk/gtkviewport.h /usr/local/include/gtk/gtksocket.h \
  /usr/local/include/gtk/gtkspinbutton.h \
  /usr/local/include/gtk/gtkstatusbar.h \
  /usr/local/include/gtk/gtktearoffmenuitem.h \
  /usr/local/include/gtk/gtktext.h /usr/local/include/gtk/gtkthemes.h \
  /usr/local/include/gtk/gtktipsquery.h /usr/local/include/gtk/gtktoolbar.h \
  /usr/local/include/gtk/gtktree.h /usr/local/include/gtk/gtktreeitem.h \
  /usr/local/include/gtk/gtkvbbox.h /usr/local/include/gtk/gtkvpaned.h \
  /usr/local/include/gtk/gtkvruler.h /usr/local/include/gtk/gtkvscale.h \
  /usr/local/include/gtk/gtkvseparator.h ../glade/glade-private.h \
  /usr/include/stdio.h /usr/include/sys/types.h /usr/include/machine/types.h \
  /usr/include/ppc/types.h /usr/include/machine/endian.h \
  /usr/include/ppc/endian.h /usr/local/include/gmodule.h
glade-gtk.c :
../config.h :
/usr/include/stdlib.h :
/usr/include/machine/ansi.h :
/usr/include/ppc/ansi.h :
/usr/include/sys/cdefs.h :
/usr/include/string.h :
../glade/glade-build.h :
../glade/glade-xml.h :
/usr/local/include/glib.h :
/usr/local/lib/glib/include/glibconfig.h :
/usr/include/limits.h :
/usr/include/machine/limits.h :
/usr/include/ppc/limits.h :
/usr/include/sys/syslimits.h :
/usr/include/float.h :
/usr/include/stdarg.h :
/usr/local/include/gtk/gtkdata.h :
/usr/local/include/gdk/gdk.h :
/usr/local/include/gdk/gdktypes.h :
/usr/local/include/gdk/gdkcursors.h :
/usr/local/include/gdk/gdkrgb.h :
/usr/local/include/gtk/gtkobject.h :
/usr/local/include/gtk/gtkarg.h :
/usr/local/include/gtk/gtktypeutils.h :
/usr/local/include/gtk/gtktypebuiltins.h :
/usr/local/include/gtk/gtkenums.h :
/usr/local/include/gtk/gtkdebug.h :
/usr/local/include/gtk/gtkwidget.h :
/usr/local/include/gtk/gtkaccelgroup.h :
/usr/local/include/gtk/gtkadjustment.h :
/usr/local/include/gtk/gtkstyle.h :
/usr/local/include/gtk/gtktooltips.h :
/usr/local/include/gtk/gtkwindow.h :
/usr/local/include/gtk/gtkbin.h :
/usr/local/include/gtk/gtkcontainer.h :
../glade/glade-widget-tree.h :
/usr/local/include/gtk/gtk.h :
/usr/local/include/gtk/gtkaccellabel.h :
/usr/local/include/gtk/gtklabel.h :
/usr/local/include/gtk/gtkmisc.h :
/usr/local/include/gtk/gtkalignment.h :
/usr/local/include/gtk/gtkaspectframe.h :
/usr/local/include/gtk/gtkframe.h :
/usr/local/include/gtk/gtkarrow.h :
/usr/local/include/gtk/gtkbindings.h :
/usr/local/include/gtk/gtkbox.h :
/usr/local/include/gtk/gtkbbox.h :
/usr/local/include/gtk/gtkbutton.h :
/usr/local/include/gtk/gtkcalendar.h :
/usr/local/include/gtk/gtksignal.h :
/usr/local/include/gtk/gtkmarshal.h :
/usr/local/include/gtk/gtkcheckbutton.h :
/usr/local/include/gtk/gtktogglebutton.h :
/usr/local/include/gtk/gtkcheckmenuitem.h :
/usr/local/include/gtk/gtkmenuitem.h :
/usr/local/include/gtk/gtkitem.h :
/usr/local/include/gtk/gtkclist.h :
/usr/local/include/gtk/gtkhscrollbar.h :
/usr/local/include/gtk/gtkscrollbar.h :
/usr/local/include/gtk/gtkrange.h :
/usr/local/include/gtk/gtkvscrollbar.h :
/usr/local/include/gtk/gtkcolorsel.h :
/usr/local/include/gtk/gtkvbox.h :
/usr/local/include/gtk/gtkpreview.h :
/usr/local/include/gtk/gtkentry.h :
/usr/local/include/gtk/gtkeditable.h :
/usr/local/include/gtk/gtkhbox.h :
/usr/local/include/gtk/gtkmain.h :
/usr/local/include/gtk/gtkscale.h :
/usr/local/include/gtk/gtkhscale.h :
/usr/local/include/gtk/gtktable.h :
/usr/local/include/gtk/gtkeventbox.h :
/usr/local/include/gtk/gtkcombo.h :
/usr/local/include/gtk/gtkcompat.h :
/usr/local/include/gtk/gtkctree.h :
/usr/local/include/gtk/gtkcurve.h :
/usr/local/include/gtk/gtkdrawingarea.h :
/usr/local/include/gtk/gtkdialog.h :
/usr/local/include/gtk/gtkdnd.h :
/usr/local/include/gtk/gtkselection.h :
/usr/local/include/gtk/gtkfeatures.h :
/usr/local/include/gtk/gtkfilesel.h :
/usr/local/include/gtk/gtkfixed.h :
/usr/local/include/gtk/gtkfontsel.h :
/usr/local/include/gtk/gtknotebook.h :
/usr/local/include/gtk/gtkgamma.h :
/usr/local/include/gtk/gtkgc.h :
/usr/local/include/gtk/gtkhandlebox.h :
/usr/local/include/gtk/gtkhbbox.h :
/usr/local/include/gtk/gtkhpaned.h :
/usr/local/include/gtk/gtkpaned.h :
/usr/local/include/gtk/gtkhruler.h :
/usr/local/include/gtk/gtkruler.h :
/usr/local/include/gtk/gtkhseparator.h :
/usr/local/include/gtk/gtkseparator.h :
/usr/local/include/gtk/gtkimage.h :
/usr/local/include/gtk/gtkinputdialog.h :
/usr/local/include/gtk/gtkitemfactory.h :
/usr/local/include/gtk/gtkmenufactory.h :
/usr/local/include/gtk/gtklayout.h :
/usr/local/include/gtk/gtklist.h :
/usr/local/include/gtk/gtklistitem.h :
/usr/local/include/gtk/gtkmenu.h :
/usr/local/include/gtk/gtkmenushell.h :
/usr/local/include/gtk/gtkmenubar.h :
/usr/local/include/gtk/gtkoptionmenu.h :
/usr/local/include/gtk/gtkpacker.h :
/usr/local/include/gtk/gtkpixmap.h :
/usr/local/include/gtk/gtkplug.h :
/usr/local/include/gtk/gtkprogress.h :
/usr/local/include/gtk/gtkprogressbar.h :
/usr/local/include/gtk/gtkradiobutton.h :
/usr/local/include/gtk/gtkradiomenuitem.h :
/usr/local/include/gtk/gtkrc.h :
/usr/local/include/gtk/gtkscrolledwindow.h :
/usr/local/include/gtk/gtkviewport.h :
/usr/local/include/gtk/gtksocket.h :
/usr/local/include/gtk/gtkspinbutton.h :
/usr/local/include/gtk/gtkstatusbar.h :
/usr/local/include/gtk/gtktearoffmenuitem.h :
/usr/local/include/gtk/gtktext.h :
/usr/local/include/gtk/gtkthemes.h :
/usr/local/include/gtk/gtktipsquery.h :
/usr/local/include/gtk/gtktoolbar.h :
/usr/local/include/gtk/gtktree.h :
/usr/local/include/gtk/gtktreeitem.h :
/usr/local/include/gtk/gtkvbbox.h :
/usr/local/include/gtk/gtkvpaned.h :
/usr/local/include/gtk/gtkvruler.h :
/usr/local/include/gtk/gtkvscale.h :
/usr/local/include/gtk/gtkvseparator.h :
../glade/glade-private.h :
/usr/include/stdio.h :
/usr/include/sys/types.h :
/usr/include/machine/types.h :
/usr/include/ppc/types.h :
/usr/include/machine/endian.h :
/usr/include/ppc/endian.h :
/usr/local/include/gmodule.h :
